{
  "ACCEPTING_THE_TERMS": "Accepting The Terms",
  "ACCOUNT": "Account",
  "ACTIVITY": "Activity",
  "ADD_EXTERNAL_LINK_DESCRIPTION": "Input External link address",
  "ADD_EXTERNAL_LINK": "External Link URL",
  "ADD_TO_COLLECTION": "Add to Collection",
  "ADDRESS": "Address",
  "ADHAR_CARD_NUMBER": "Adharcard Number",
  "ALERT_TITLE": "",
  "ALL_BIDS": "All Bids",
  "ALREADY_HAVE_ACCOUNT": "Already have an account?",
  "AMOUNT": "Amount",
  "AN_OTP_HAS_BEEN_SENT_TO_YOUR_EMAIL": "An otp has been sent to your Email",
  "AN_OTP_HAS_SENT": "An otp has been sent to your Email.",
  "APP_DOWNLOAD": "NFT Marketplace App Download",
  "APP_STORE": "App Store",
  "APPROVE_COLLECTION": "Approve collection",
  "APPROVE_COLLECTION_DESC": "To get set up for auction listings for the first time, you must approve this collection for sale, which requires a one-time gas fee.",
  "APPROVE_ITEM": "Approve this item for sale",
  "APPROVE_ITEM_DESC": "To get set up for auction listings for the first time, you must approve this item for sale, which requires a one-time gas fee.",
  "ASK_CANCEL_LISTING": "Are you sure you want to cancel your listing?",
  "ASK_CREATE_ASSET": "Are you sure you want to create asset?",
  "ASK_CREATE_COLLECTION": "Are you sure you want to create collection?",
  "ASK_CREATE_TOKEN": "Are you sure you want to create payable token?",
  "ASK_DEPOSIT": "Are you sure want to deposit?",
  "ASK_LOWER_LISTING_PRICE": "Lower the listing price",
  "ASK_SWITCH_NETWORK": "Are you sure you want to switch network?",
  "ASK_USE_PREVIOUS_EXPIRATION_DATE": "Use previous listing expiration date",
  "AUCTION_BOOKMARK": "Auction Bookmark",
  "AUCTION_ENDED": "Auction Ended",
  "AUCTION_EXPIARY_DATE": "Auction Expiary Date",
  "AUCTION_WON": "Auction Won",
  "AUTO_BID_SYSTEM_DESCRIPTION": "Auto-bid system allows you to bid automatically based on your computed average daily bids per day.",
  "AUTO_BID_SYSTEM": "Auto bid System",
  "CHANGE_ROLE": "Enable NFT mint",
  "COMPANY_PROFIT_PERCENTAGE": "Company Profit Percentage",
  "AUTO_BID": "Auto Bid",
  "AWESOME": "AWESOME",
  "BACK_SIDE": "Back Side",
  "BALANCE": "Balance",
  "BALACE_NEEDED": "Your balance must be ",
  "BASE_PRICE": "Base Price",
  "BENGALI": "Bengali",
  "BID_AMOUNT": "Total Bids",
  "BID_COUNT": "Bid Count",
  "BID_PRICE": "Bid Price",
  "BIDDING_AT": "at",
  "BIDDING_BY": "Bid by",
  "BIDDING_PRICE": "Bidding Price",
  "BLOCKCHAIN": "Blockchain",
  "BOUGHT_AT": "Bought At",
  "BURN_THE_NFT": "Burn the NFT",
  "BUY_NOW": "Buy Now",
  "BUY_MANIPULATING_FAILED": "Blockchain(buy) manipulating failed",
  "BY": "by",
  "CURRENT_PRICE": "current price",
  "CANCEL": "Cancel",
  "CANCEL_LISTING": "Cancel Listing",
  "CHANGE_EMAIL": "Change Email",
  "CHANGE_PASSWORD": "Change Password",
  "CLAIM_NOW": "Claim Now",
  "CLAIMED": "CLAIMED",
  "CLOSE": "Close",
  "COLLECT_NOW": "Collect Now",
  "COLLECTIONS_SELECTOR_PLACEHOLDER": "Select collection.",
  "COLLECTIONS": "Collection",
  "COLLECTED": "COLLECTED",
  "COMPLETE_LISTING": "Complete listing",
  "CONFIRM": "Confirm",
  "CONFIRM_PASSWORD": "Confirm Password",
  "CONNECT_TO_WALLET": "Connect to Wallet",
  "CONTACT_INFO": "Contact info",
  "CONTRACT_ADDRESS": "Contract Address",
  "CREATE": "Create",
  "CREATE_ASSET": "Create Asset",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_BASE_PRICE": "Enter NFT base price",
  "CREATE_ASSET_PLACEHOLDER_ENTER_NFT_NAME_HERE": "Enter NFT name here",
  "CREATE_ASSET_PLACEHOLDER_PROVIDE_A_DETAILED_DESCRIPTION_OF_THE_ITEM": "Provide a detailed Description of the item",
  "CREATE_COLLECTION": "Create Collection",
  "CREATE_TOKEN": "Create Payment Token",
  "CREATED_AT": "Created at",
  "CREATED": "Created",
  "CREATOR": "Creator",
  "CREATOR_ROYALTY": "Creator Royalty",
  "CREATOR_ROYALTY_DESC": "Collect a fee when a user re-sells an item you originally created. This is deducted from the final sell price and paid monthly to a payout address of your choosing.",
  "CURRENT_BID": "Current Bid",
  "CURRENT_PASSWORD": "Current Password",
  "DAILY_BID_AMOUNT": "Daily Bids",
  "DARK_UI": "Dark UI",
  "DATE_CREATED": "Created At",
  "DAYS": "Days",
  "DELETE_CONFIRMATION_POPUP": "Please confirm that you want to remove the NFT from Sell. After Confirmation you cannot undo the Action.",
  "DEPLOY_COLLECTION": "Deploy collection",
  "DEPLOY_COLLECTION_DESC": "Accept the collection deploy request in your wallet and wait for your listing to process.",
  "DEPOSIT_ADDRESS": "Deposit Address",
  "DEPOSIT": "Deposit",
  "DESCRIPTION": "Description",
  "DESCRIPTION_LOWER_PRICE": "You must pay an additional gas fee if you want to cancel this listing at a later point.Learn more about canceling listings.",
  "DISCONNECT": "Disconnect",
  "DOWNLOAD": "Download",
  "DOWNLOAD_FOR_ANDROID": "Download For Android",
  "DOWNLOAD_FOR_IOS": "Download For IOS",
  "DURATION": "Duration",
  "EDIT_PROFILE": "Edit Profile",
  "EDIT_PROFILE_ENTER_EMAIL_HERE": "Enter email here",
  "EDIT_PROFILE_ENTER_FULL_NAME_HERE": "Enter full name here",
  "WALLET_ADDRESS": "Wallet Address",
  "EDIT_PROFILE_ENTER_MOBILE_NUMBER_HERE": "Enter mobile number here",
  "EDIT_PROFILE_ENTER_YOUR_USER_NAME_HERE": "Enter your user name here",
  "EMAIL": "Email",
  "EMPTY_COLLECTION": "If you don't have collection, create collection",
  "EMPTY_COLLECTION_CREATE": "click here and create",
  "ENGLISH": "English",
  "ENTER_NEW_EMAIL": "Enter New Email",
  "ENTER_NEW_PASSWORD": "Enter new Password",
  "ENTER_OTP": "Enter the OTP",
  "ENTER_REGISTERED_EMAIL_ADDRESS": "enter your registered email address",
  "ENTER_YOUR_ADHARCARD_NUMBER_HERE": "AdharCard Number Here",
  "ENTER_YOUR_CURRENT_PASSWORD": "Enter your current password",
  "EXPIARY_FROM": "From",
  "EXPIARY_TO": "To",
  "EXPLORE": "Explore",
  "FAQ": "FAQs",
  "FAQ_ANS": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nisi pellentesque consectetur in ac velit cras consequat id. Urna, vel morbi malesuada volutpat purus. Tristique ipsum in lacus consequat sapien orci quam suscipit eget. Porta neque sit dolor, sem habitant sit. Amet convallis ac, dictum tempor maecenas. Elementum aliquam amet lacus sed pellentesquePellentesque convallis ut aliquet ultricies ut sagittis in sed non. Sit lectus enim eget orci, at. Semper est placerat pretium id laoreet.Neque ipsum cras mattis blandit pharetra, quis. Quis ipsum tincidunt varius ultrices ut urna. Aliquet vestibulum ipsum ultrices et. Porttitor tempor hendrerit bibendum integer nisi. Nisl eu tempor fringilla nunc nam a erat. Tempor praesent ipsum tellus elit pellentesque nisl, commodo. Risus fusce pulvinar feugiat diam risus ac quis porta.",
  "FAQ_QUES": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Magna dui at vestibulum ?",
  "FAVOURITES": "Favourites",
  "FILTER_MOST_RECENT": "Most Recent",
  "FILTER_TAB_ALL": "All",
  "FILTER_TAB_ART": "Art",
  "FILTER_TAB_MEMES": "Memes",
  "FILTER_TAB_MUSIC": "Music",
  "FILTER_TAB_POSTER": "Poster",
  "FILTER_TAB_SIGNATURE": "Signature",
  "FIXED_AUCTIONS": "Fixed Auctions",
  "FIXED_PRICE": "Fixed Price",
  "FOOTER_COPYRIGHT": "NFT Rewards Marketplace. All rights reserved",
  "FOOTER_DETAILS": "The Worlds largest digital marketplace for crypto collectibles and non-fungible tokens (NFTs). Buy, sell, and discover exclusive digital items.",
  "FOOTER_LINK_CONTACT_US": "Contact Us",
  "FOOTER_LINK_CREATE": "Create",
  "FOOTER_LINK_CREATORS": "Creators",
  "FOOTER_LINK_EXPLORE": "Explore",
  "FOOTER_LINK_FAQS": "FAQs",
  "FOOTER_LINK_PRIVACY_POLICY": "Privacy Policy",
  "FOOTER_LINK_SELLERS": "Sellers",
  "FOOTER_LINK_TERMS_CONDITION": "Terms & Condition",
  "FOOTER_TITLE_COMPANY": "COMPANY",
  "FOOTER_TITLE_MAIN": "NFT MARKETPLACE",
  "FOOTER_TITLE_MARKETPLACE": "MARKETPLACE",
  "FORGOT_PASSWORD": "Forgot Password",
  "FRANCE": "French",
  "FRONT_SIDE": "Front Side",
  "FULL_NAME": "Full Name",
  "GERMAN": "German",
  "GO_BACK": "Go back",
  "HI": "Hi",
  "HIGH_TO_LOW": "High to low",
  "HIGHEST_BID": "Highest Bid",
  "HINDI": "Hindi",
  "HISTORY": "History",
  "HOURS": "Hours",
  "HOURS_AGO": "hours ago",
  "IN_AUCTION": "In Auction",
  "IN_SELL": "in Sell",
  "INITIALIZE_WALLET": "Initialize your wallet",
  "INITIALIZE_WALLET_DESC": "To get set up for selling on NFT Rewards for the first time, you must initialize your wallet, which requires a one-time gas fee.",
  "ITEM_DETAILS": "Items Details",
  "ITEM_SELL": "Items Sell",
  "ITEMS_CREATED": "Items Created",
  "ITEMS_OWNED": "Items Owned",
  "KEY": "Key",
  "KYC_APPROVED": "KYC APPROVED",
  "KYC_APPROVED_INFO": "Congratulations ! Your KYC has been approved. and you are a Verified Seller at NFT Rewards Marketplace.",
  "KYC_ENTER_SELLER_NAME_HERE": "Seller name here",
  "KYC_ENTER_YOUR_ADDRESS_HERE": "Your address here",
  "KYC_IN_PROGRESS": "KYC-IN-PROGRESS",
  "KYC_PROGRESS_INFO": "Waiting for your KYC Verification process ! While waiting for confirmation, you can browse our explore section !",
  "LAST_UPDATED": "Last Updated",
  "LETS_SETUP_YOUR_ACCOUNT": "Let’s setup you account real quick",
  "LIGHT_UI": "Light UI",
  "LISTING": "Listing",
  "LISTING_DESC": "Accept the signature request in your wallet and wait for your listing to process.",
  "LIVE_AUCTIONS": "Live Auctions",
  "LOGIN_FAILED": "Incorrect email or password",
  "LOGIN_SUCCESS": "Success login",
  "LOGIN": "Login",
  "LOGOUT": "Logout",
  "LOW_PRICE": "Low Price",
  "LOW_TO_HIGH": "Low to high",
  "METAMASK": "Metamask",
  "MINT_FAILED": "Blockchain manipulation failed",
  "MINTO": "Minto",
  "MINUTES": "Minutes",
  "MOBILE_NUMBER": "Mobile Number",
  "MORE": "More",
  "MSG_CANCEL_LISTING": "Canceling your listing will unpublish this sell from NFT Rewards and requires a transaction to make sure it will never be fulfillable.",
  "MSG_FAILED": "Failed",
  "MSG_SAVE_ASSET_ISSUE": "Problem with asset save",
  "MSG_SAVE_ASSET_SUCCESS": "Success",
  "MSG_SAVE_COLLECTION_ISSUE": "Problem with collection save",
  "MSG_SAVE_COLLECTION_SUCCESS": "Success",
  "MSG_SUCCESS": "Success",
  "MSG_UPLOAD_IPFS_IMAGE_ISSUE": "Problem with IPFS file upload",
  "MSG_UPLOAD_IPFS_JSON_ISSUE": "Problem with IPFS JSON upload",
  "MY_BIDS": "My Bids",
  "MY_PENDING_POOL": "My Pending Pool",
  "MY_PROFILE": "My Profile",
  "MY_NFT": "My NFT",
  "MY_WALLET_INFO": "My Wallet Info",
  "NAME_OF_CREATORS": "Name of creators",
  "NAME_OF_SELLERS": "Name of sellers",
  "NAV_AUCTION": "Auction",
  "NAV_COLLECTION": "Collection",
  "NAV_CONNECT_WALLET": "Connect Wallet",
  "NAV_CREATE_ASSET": "Create Asset",
  "NAV_EXPLORE": "Explore",
  "NAV_HOME": "Home",
  "NEW": "New",
  "NEW_PASSWORD": "New Password",
  "NEWEST": "Newest",
  "NFT_BOOKMARK": "NFT Bookmark",
  "NFT_MARKETPLACE": "NFT Marketplace",
  "NFT_NAME": "NFT Name",
  "NO_PROPERTIES_FOUND": "No Properties Found",
  "OLDEST": "Oldest",
  "OPEN_FOR_BID": "Timed Auction",
  "OPERATE_TYPE": "Operate type",
  "ORDER_BY": "Order By",
  "OUR_PRIVACY_POLICY": "Our Privacy Policy",
  "OWNED": "Owned",
  "OWNER": "Owner",
  "PENDINGPOOL": "Pending Pool",
  "PAST_AUCTIONS": "Past Auctions",
  "PAY_DESCRIPTION": "You have to send to this address for deposit. \n You must have some ETH in your wallet to transfer USDT.",
  "PLACE_YOUR_BID": "Place Your Bid",
  "POLYGON_SCAN": "PolygonScan",
  "POPULARITY": "Popularity",
  "PORTUGESE": "Portuguese",
  "PRICE": "Price",
  "PRIVACY_POLICY_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "PROPERTIES": "Properties",
  "READ_MORE": "Read More",
  "RECENT_BID": "Recent Bid",
  "RECEIPTION_ADDRESS": "Receiption Address",
  "REJECT_NOW": "Reject Now",
  "REMOVE_COLLECTION_POPUP": "Please confirm that you want to delete the NFT from the collection. Once Deleted, you cannot Undo the Action",
  "REMOVE_FROM_SELL": "Remove from Sell",
  "REQUIRED_FIELD": "* Required Field",
  "ROYALTY_FEE": "Royalty Fee",
  "SALE_ENDS": "Sale ends",
  "SAVE": "Save",
  "SEARCH_IN_BOOKMARK": "Search in Bookmark",
  "SEARCH_IN_EXPLORE": "Search in Explore",
  "SECONDS": "Seconds",
  "SELL_NOW": "Sell Now",
  "SELLER_NAME": "Seller Name",
  "SET_PASSWORD": "Set Password!",
  "SETTINGS": "Settings",
  "SETTINGS_CHANGE_EMAIL": "Change Email",
  "SETTINGS_CHANGE_PASSWORD": "Change Password",
  "SETTINGS_EDIT_PROFILE": "Edit Profile",
  "SETTINGS_KYC": "KYC",
  "SETTINGS_KYC_APPROVED": "KYC Aprroved",
  "SETTINGS_KYC_PENDING": "KYC In Progress",
  "SETTINGS_LANGUAGE": "Language",
  "SETTINGS_THEME": "Theme",
  "SETTINGS_USER_PROFILE": "User Profile",
  "SIGN_UP_WITH_GOOGLE": "Sign up with Google",
  "SIGNUP": "Signup",
  "SIGNUP_LOGIN": "Sign up/Log in",
  "SORT_BY": "Sort By",
  "START_DATE": "Start Date",
  "STARTING_PRICE": "Starting Price",
  "SUBJECT": "Subject",
  "SUBMIT": "Sumbit",
  "SWITCH_NETWORK_HEADER": "In order to trade items, please switch to ",
  "SWITCH_NETWORK_TAIL": "network with in your Metamask wallet",
  "TAMIL": "Tamil",
  "TERMS_CONDITION_DESC": "magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue. magna duis sed amet fermentum molestie diam. Iaculis consectetur urna tellus, nullam sed justo elit. Nulla amet ornare quam dictum nibh egestas proin dui. Auctor viverra est, nec aliquam, consequat purus aenean id amet. Magna eu magna odio id tristique congue in cursus. Urna at orci egestas enim viverra condimentum cursus phasellus suspendisse. Enim eget platea eget et elementum. Proin quam et vitae vel est id. At ultrices ac aliquam massa, urna fermentum feugiat. Pellentesque lobortis ultrices imperdiet bibendum. Nunc arcu amet dictum ornare lectus augue neque, risus Purus massa a nibh vestibulum, fermentum faucibus in. Ac in elementum pretium mi magna morbi augue.",
  "TIME_SLOT": "TIME_SLOT",
  "TITLE": "Title",
  "TODAY_USED_AMOUNT": "Today Used Bids",
  "TOKEN_ADDRESS": "Contract Address",
  "TOKEN_ID": "Token ID",
  "TOKEN_NAME": "Token Name",
  "TOKEN_STANDARD": "Token Standard",
  "TOOLTIP_COPIED": "Copied",
  "TOTAL_AUCTIONS": "Total Auctions",
  "TOTAL_BALANCE": "Total Balance",
  "TOTAL_NFT": "Total NFTs",
  "TOTAL_NFT_SOLD": "Total NFT Sold",
  "TOTAL_SELLER": "Total Sellers",
  "TRANSACTION_EXPIRED": "The Invoice Expired",
  "TRANSACTION_FEE": "Transaction Fee",
  "TRENDING_CREATORS": "Trending Creators",
  "TRENDING_NFTS": "Trending NFTs",
  "TRENDING_SELLERS": "Trending Sellers",
  "TYPE": "Type",
  "UPCOMING_AUCTIONS": "Upcoming Auctions",
  "UPLOAD_IMAGE(PNG,JPEG/SVG)": "Upload Image (png/jpeg/svg)",
  "UPLOAD_MULTIMEDIA_LABEL": "Upload Multimedia (png/jpeg/svg)",
  "UPLOAD_MULTIMEDIA_LABEL_DESCRIPTION": "Upload Multimedia",
  "UPLOAD_YOUR_ADHAR_CARD(JPG,PNG,PDF)": "Upload Your Aadhar Card(Jpg, Png, Pdf)",
  "USER_INFOMATION": "User Information",
  "USER_NAME": "User Name",
  "VALUE": "Value",
  "VERIFY_EMAIL": "Verify Email!",
  "VERIFY_OTP": "Verify Otp",
  "VIEW_ALL": "View All",
  "VIEW_ON_IPFS": "View on IPFS",
  "VIEW_POLYGON_SCAN": "View on PolygonScan",
  "WAITING": "Checking blockchain transaction...",
  "WELCOME_TO_NFT_REWARDS": "Welcome to NFT Rewards",
  "WITHDRAW": "Withdraw",
  "YOUR_EMAIL": "Your Email",
  "YOUR_MESSAGE": "Your Message",
  "YOUR_NAME": "Your Name"
}
